﻿#ProductImageViewer 
{
    width:302px;
    position:relative;
}

#ProductImageViewer .productImageFooter 
{
    height:49px;
    line-height:49px;
}

#ProductImageViewer img.mainProdImage 
{
    display:block;
    height:225px;  
    cursor:pointer;
    border:solid 1px #b2b2b2;
}

#ProductImageViewer img.productThumbnail
, #ProductImageViewer a.videoLink img
{
    float:left;
    width:53px;
    height:40px;
    margin-top:5px;
    margin-right:2px;
    border:solid 1px #4891dc;
    cursor:pointer;
}

#ProductImageViewer img.productThumbnail:hover 
{
    border:solid 1px #000;
}


#ProductImageViewer a.enlargeIcon
{
    position:absolute;
    right:4px;
    top:196px;
    display:block;
    height:26px;
    width:26px;
    background:url(/images/resources/enlarge_icon.png) no-repeat;
}

#ProductImageViewer a.videoLink img
{
    height:42px;
    width:74px;
    margin-right:0;
    border:none;
}

#ProductImageViewer a.enlargeIcon:hover,
#ProductImageViewer a.videoLink:hover 
{
    color:#000;
    text-decoration:none;
}


/** MULTIMEDIA VIEWER **/
.mmViewerFrame 
{
    padding:25px;
}
    
.mmViewerScreen 
{
    width:640px;
}
    
.mmViewerScreen img.mainProdImage
{
    border:solid 1px #b2b2b2;
    display:block;
    margin:auto;
    height:420px;
}

.mmViewerScreen .videoTitle
{
    padding:10px 0;
    font-size:12px;
}

.mmViewerScreen .hiddenVideo 
{
    display:none;
}

.mmViewerMediaSelect 
{
    float:right;
    width:220px;
}
    
.mmViewerMediaSelect .picThumbs 
{
    margin-bottom:15px;
}
    
.mmViewerMediaSelect h1 
{
    font-size:14px;
    color:#58595b;
    margin-bottom:6px;
}
    
.mmViewerMediaSelect img.productThumbnail 
{
    width:104px;
    height:78px;
    margin:2px;
    border:solid 1px #b2b2b2;
    cursor:pointer;
}
    
.mmViewerMediaSelect img.productThumbnail:hover 
{
    border:solid 1px #000;
}
    
.mmViewerMediaSelect .videoThumbWrapper
{
    width:104px;
    margin:2px;
    display:inline-block;
    vertical-align:top;
}
    
.mmViewerMediaSelect .videoThumbWrapper span 
{
    width:100%;
    display:block;
    padding-top:3px;
    font-size:9px;
}


    
.mmViewerMediaSelect .videoThumb img 
{
    width:104px;
}



/** PRODUCT DETAIL PAGE **/

#TopLeftPanel 
{
    float:left;
    width:302px;
    overflow:hidden;
}


#TopRightPanel 
{
    float:left;
    width:438px;
    margin-left: 20px;
    min-height:272px;
}

#TopRightPanel .stockStatus ,#TopRightPanel .tierPrice
{
    font-size:18px;
    font-weight:bold;
}

#TopRightPanel .stockStatus 
{
    height:30px;
    margin:10px 0 0 0;
    display:block;
}

#TopRightPanel .statusInfo 
{
    display:block;
    margin-bottom:6px;
}

.productInactiveMessage 
{
    padding-top:50px;
    padding-bottom:20px;
    font-size:14px;
}

.each 
{
    font-size:9px;
    color:#a5a7aa;
    font-weight:normal;
    text-transform:uppercase;
}

#TopRightPanel .inStock, #TopRightPanel .buildToOrder, #TopRightPanel .shipsDirect, #TopRightPanel .clearanceItem
{
    color:#66bc29;
    padding-left:30px;
    background:url(/images/resources/instock.png) no-repeat;
} 

#TopRightPanel .buildToOrder
{
    background:url(/images/resources/buildtoorder.png) no-repeat;
}

#TopRightPanel .backorder
{
    color:#ed1c24;
    padding-left:35px;
    background:url(/images/resources/backorder.png) no-repeat;
} 

#TopRightPanel .shipsDirect
{
    background:url(/images/resources/shipsdirect.png) no-repeat;
    padding-left:35px;
}

#TopRightPanel .unavailable 
{
    color:#ed1c24;
}

#TopRightPanel .clearanceItem, #TopRightPanel .unavailable
{
    padding-left:25px;
    background:url(/images/resources/warning_sm.png) no-repeat left 3px;
}

#TopRightPanel h1
{
    font-size:20px;
    line-height:21px;
    font-weight:normal;
    margin-bottom:4px;
}

#TopRightPanel h2 , #TopRightPanel .tierSheetHeading
{
    font-size:11.5px;
    color:#a5a7aa;
    font-weight:normal;
}

#TopRightPanel h2 
{
    line-height:20px;
}

#TopRightPanel .pr-snippet 
{
    width:auto;
}

#TopRightPanel .pr-snippet-wrapper 
{
    margin:10px 0;
}

#TopRightPanel .pr-snippet-stars 
, #TopRightPanel .pr-snippet-review-count 
, #TopRightPanel .pr-snippet-read-write 
{
    float:left;
    clear:none;
    margin:0;
    line-height:14px;
}

#TopRightPanel .pr-snippet-read-write 
{
    padding-top:0;
    padding-bottom:0;
}

#TopRightPanel div.glossaryDefinition h1 
{
    font-size:11px;
    font-weight:bold;
    margin:0px;
    line-height:27px;
    height:27px;
    padding:0px 16px 0px 12px;
    background:url(/images/resources/spec_rollover_fulltop.png) no-repeat;
    color:#fff;   
}

.tierPrice 
{
    color:#66bc29;
    font-weight:bold;
}

#TopRightPanel .productAttribute
, #TopRightPanel .tierQty
, #TopRightPanel .tierSheetItem
{
    font-size:14px;
    font-weight:bold;
    color:#58595b;
}


table.prodTopTable 
{
    text-align:left;
    width:100%;
    height:120px;
}

table.prodTopTable td
{
    vertical-align:top;
}

table.eSpecTierSheet td 
{
    text-align:left;
    vertical-align:middle;
    padding-right:10px;
    width:auto;
}

table.eSpecTierSheet td.tierSheetHeading
{
    padding:12px 0px 0px 0px;
} 

table.eSpecTierSheet td.tierSheetItem 
{
    line-height:20px;
}



.utilityStrip 
{
    margin:10px 0 0 0;
}

.utilityStrip a 
{
    float:left;
    padding-right:6px;
}

 a.printerLink
{
    line-height:17px;
    height:17px;
    float:left;
    font-size:10px;
    background:url(/images/resources/printer_icon.png) no-repeat left center;
    padding-left:18px;
    margin-right:10px;
}

.quantitySelection 
{
    font-size:11px;
    color:#58595b;
}

.quantitySelection input
{
    text-align:center;
    width:46px;
}


#AddToCartPanel td 
{
    vertical-align:middle; 
    height:50px;
}

#AddToCartPanel 
{
    float:right;
    border:solid 1px #dbdbdb;
}

#AddToCartPanel .innerPanel 
{
    padding:15px;
    text-align:center;
}


.bulbtrackPanel 
{
    margin-top:12px;
    font-size: 10px;
    text-align:center;
} 

.bulbtrackPanel a 
{
    display:inline-block;
    line-height:20px;
}

.bulbtrackPanel span img 
{
    vertical-align:middle;
}

.bulbtrackPanel a.btnAddToSavedCart 
{
    padding-left:23px;
    padding-right:4px;
    background:url(/images/resources/save_to_bulbtrack.png) no-repeat;
    font-weight:bold;
    font-size:11px;
}

#AddToCartPanel a.btnAddToCartLarge
{
    margin-top:10px;
}

/* MERCHANDISING RIGHT COLUMN */

.verticalMerchandising .lpChatTextLinkText 
{
    line-height:0;
}
.verticalMerchandising .lpChatTextLinkText strong
{
    float:right;
    width:80px;
    height:47px;
    padding:40px 59px 0 20px;
    position:relative;
    background:url(/images/resources/livechat.gif);
    margin-bottom:5px;
    font-size:16px;
    line-height:18px;
}


/* eSpec tabbed panel styles*/

#SpecSheet 
{
    float:left;
    margin:25px 0 10px 0;
    width:765px;
}

.tabbedMenu 
{
    padding-left:0px;
    margin:0px;
    border-left:solid 1px #b2b2b2;
    border-top:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    float:left;
}

.contextBanner .tabbedMenu {
    border-left:none;
}


.tabbedMenu .tab
{
    float:left;
    font-family:Franklin Gothic Medium,Helvetica , Arial, Sans-Serif;
    font-size:13px;
    list-style-type:none;
    text-align:center;
    height:29px;
    line-height:28px;
    width:146px;
}

.landingPageCatnav .selectedTab 
{
    background-color:#fff;
    color:#58595b;
    border-bottom:solid 1px #fff;
}

.selectedTab 
{
    background-color:#fed900;
    color:#000;
}

.tabFiller 
{
    height:26px;
    padding:4px 12px 0px 4px;
    text-align:right;
    font-size:13px;
    line-height:26px;
    border-bottom:solid 1px #b2b2b2;
}

.tabFiller a 
{
    font-weight:bold;
}

.unSelectedTab 
{
    background:url(/images/resources/tab_bg.png) repeat-x;
    color:#4891dc;
    cursor:pointer;
}

.tabSeparator 
{
    float:left;
    height:29px;
    width:2px;
    font-size:1px;
    background:url(/images/resources/tab_separator.png) no-repeat;
}

.tabbedPanelWrapper 
{
    float:left;
    background:url(/images/resources/spec_sheet_sides.png) no-repeat;
    width:100%;
}

.tabbedPanelWrapperRight 
{
    min-height:130px;
    padding:15px 11px 10px 10px;
    margin-left:1px;
    background:#fff url(/images/resources/spec_sheet_sides.png) no-repeat top right;
    border-top:solid 3px #fed900;
}

.landingPageCatnav {
    padding-top:10px;
    border-top:solid 1px #dbdbdb;
}

.landingPageCatnav .tabbedPanelWrapperRight 
{
    border:none;
    padding:10px 1px;
}

.selectedPanel 
{
    display:block;
}

.unSelectedPanel 
{
    display:none;
}

.specsPanel 
{
    float:left;
    width:302px;
    margin-right:15px;
}

.specsPanel h1, .specSheet h1
{
    font-size:12px;
    margin-bottom:4px;
}

.tabsPanel 
{
    float:left;
    width:444px;
    overflow:hidden;
}

.detailsPanel 
{
    width:90%;
    margin:auto;
}

.detailsPanel p 
{
    margin:0 0 10px 0;
}

.detailsPanel ul 
{
    padding-left:20px;
    margin-bottom:10px;
}

.detailsPanel ul li 
{
    list-style-type:disc;
    margin:5px 0;
    font-weight:bold;
}

.detailsPanel ul ul 
{
    padding-left:15px;
}

.detailsPanel ul ul li 
{
    margin:3px 0;
    list-style-type:circle;
    list-style-image:none;
    font-weight:normal;
}


.detailsPanel ul li p 
{
    margin-bottom:0px;
}

ul.badgeStrip 
{
    margin-top:25px;
    padding-left:0;
}

ul.badgeStrip li 
{
    display:inline;
    position:relative;
    float:left;
}

ul.badgeStrip li .productBadge
{
    margin-right:6px;
    width:40px;
    height:62px;
    float:left;
    background-position:top;
    background-repeat:no-repeat;
}

ul.badgeStrip span.badgeSeparator 
{
    border-left:solid 1px #b2b2b2;
    padding-right:6px;
    height:40px;
    float:left;
}

ul.badgeStrip span.shareCaption 
{
    text-transform:uppercase;
    position:absolute;
    top:-15px;
    left:0;
}

p.tecSpecNotes 
{
    padding-top:11px;
}

p.tecSpecNotes span 
{
    font-weight:bold;
    font-size:11px;
} 

.techSpecsRight 
{
    text-align:center;
    float:right;
    width:155px;
}


table.AttributesTable 
{
    width:100%;
}

.specsPanel  td 
{
    font-size:10px;
    padding:2px 2px;
    width:50%;
    vertical-align:top;        
}

td.specAttributeName h1
{
    margin:0;
    font-size:10px;
    font-weight:bold;        
}


tr.oddRow td
{
    background-color:#eee;
}


.thermometer 
{
    float:right;
    background:url(/images/resources/thermometer_bg.png) no-repeat left center;
    width:74px;
    height:14px;
}

#panel_similar 
{
    font-size:13px;
}

#panel_similar ul 
{
    margin-bottom:10px;
}


#panel_similar li 
{
    padding-right:20px;
    line-height:25px;
    font-size:11px;
    white-space:nowrap;
}

#panel_similar li span.dimName 
{
    font-weight:bold;
}

#panel_similar input 
{
    vertical-align:text-bottom;
} 


#similarResponse.waiting {
   background:url(/images/resources/loadingicon.gif) no-repeat center top;
}

#similarResponse 
{
    height:15px;
    padding:10px;
    text-align:left;
}


.breadCrumbProductPage 
{
    float:left;
    width:765px;
    font-size:12px;
    padding-bottom:5px;
}

.answerBoxWrapper 
{
    padding:3px 10px;
}

/*************************************************************/

/** RESULTS LIST PAGES **/

#CrumbAndNavPanel {
    float:left;
    width:190px;
    margin-right:3px;
}

.breadCrumbPanel 
{
    font-size:13px;
    padding-bottom:5px;
}

.numMatching
{
    font-size:18px;
    color:#58595b;
}

.matchingResultsText 
{
    padding:10px;
    background:#fff url(/images/resources/vertical_panel_topshadow.png) repeat-x;
    /*border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;*/
}

.matchingResultsText div 
{
    background:url(/images/resources/leftnav_topright.png) no-repeat top right;
}

.crumbline, .didYouMean
{
    padding-left:1px;
    padding-right:1px;
    /*border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;*/
    background-color:#fff;
}

.didYouMean
{
    padding:0 10px 3px 10px;
    font-size:13px;
}

.breadCrumbPanel span 
{
    display:block;
}

.crumbline div
{
    padding-bottom:5px;
    padding-top:5px;
    padding-left:10px;
    font-size:13px;
}

.crumbline a 
{
    display:block;
}

.crumbline a.remove 
{
    display:inline-block;
    vertical-align:top;  
}

.crumbline a.remove img 
{
    margin-left:4px;
} 


.mainCrumb 
{
    border-top:solid 1px #dbdbdb;
}

.crumbTitle, .catTitle 
{
    color:#000;
    font-size:13px;
    font-weight:normal;
    line-height:18px;
} 

    
  
#ResultsColumn, .resultsColumn
{
    float:right;
    width:762px;
    margin-right:-2px;
}

.resultsColumn h1 
{
    font-weight:200;
    font-size:18px;
    margin-bottom:6px;
}

.resultsColumn h2 
{
    margin-top:30px;
    font-size:13px;
} 

.resultsColumn p 
{
    margin-bottom:18px;
}

    #ResultsColumn .standardHeader span.right,#ResultsColumn .standardHeaderSquaretop span.right {
        background-image:none;
    }

#EndecaCatNav .catNavHeading
{
    height:38px;
    background:url(/images/resources/catnav_heading.png) repeat-x;
}

#EndecaCatNav .catNavHeading.left 
{
    float:left;
    background-repeat:no-repeat;
    width:22px;
    background-position: left -38px;
}

#EndecaCatNav .catNavHeading.right 
{
    background-repeat:no-repeat;
    background-position: right -76px;
    height:38px;
    line-height:38px;
    font-size:18px;
    color:#58595b;
    padding-right:22px;
}

#EndecaCatNav .catNavChoices 
{
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
}

#EndecaCatNav .panelContent 
{
    padding:10px 0px 10px 0px;
    width:100%;
}

#EndecaCatNav .panelInnerText 
{
    padding:10px 20px;
    font-size:12px;
}


#EndecaCatNav .tab 
{
    width:140px;
    font-size:14px;
}

#EndecaCatNav .selectedPanel 
{
    width:759px;
}

.bulbTrackSortHeader,
.generalSortHeader,
.generalSortHeader .left,
.bulbTrackSortHeader .left,
.generalSortHeader .leftRounded,
.generalSortHeader .right,
.bulbTrackSortHeader .right,
.generalSortHeader .rightRounded
{
    overflow:hidden;
    line-height:39px;
    height:39px;
    font-weight:bold;
    text-align:center;
    color:#58595b;
    background:url(/images/resources/sort_page_header.png) repeat-x;
}

.bulbTrackSortHeader, .bulbTrackSortHeader .left, .bulbTrackSortHeader .right 
{
    background-image:url(/images/resources/sort_bulbtrack_header_bg.png);
}

.generalSortHeader .left,
.generalSortHeader .leftRounded,
.bulbTrackSortHeader .left
{
    float:left;
    background-repeat:no-repeat;
    background-position: left -39px;
    width:15px;
}

.generalSortHeader .right,
.generalSortHeader .rightRounded,
.bulbTrackSortHeader .right
{
    background-repeat:no-repeat;
    background-position: right -78px;
    padding-right:15px;
}

.noPadding .generalSortHeader .rightRounded {
    background:none;
}


.generalSortHeader .leftRounded
{
    background-position: left -117px;
}

.generalSortHeader .rightRounded
{
    background-position: right -156px;
}

.pagingLabel a, .pagingLabel span 
{
    display:inline-block;
    padding:0 2px;
} 

span.sortElement, span.pagingElement, span.perPageElement {
    font-size:14px;
    font-weight:bold;
    color:#58595b;
}

span.sortElement {
    float: left;
}

span.perPageElement {
    float: right;
}

span.sortElement .sortBy
{
    font-size:14px;
    line-height:39px;
    font-weight:bold;
}

span.sortElement input 
{
    vertical-align:middle;
}

.endecaSortFooter, .generalSortFooter,
.endecaSortFooter .left, .generalSortFooter .left,
.endecaSortFooter .right, .generalSortFooter .right
{
    height:39px;
    line-height:39px;
    background:url(/images/resources/sort_page_footer.png) repeat-x;
}

.endecaSortFooter .left, .generalSortFooter .left
{
    background-repeat:no-repeat;
    background-position: left -39px;
    width:18px;
    float:left;
}

.endecaSortFooter .right, .generalSortFooter .right
{
    background:none;
    background-repeat:no-repeat;
    background-position: right -78px;
    padding-right:18px;
}


table.catNavTable 
{
    width:760px;
}

table.catNavTable td
{
    width:124px;
    height:118px;
    font-size:11px;
    line-height:11px;
    font-weight:bold;
    vertical-align:bottom;
    border:solid 1px #b2b2b2;
    background-position:top;
    background-repeat:no-repeat;
}

.landingPageCatnav table.catNavTable
{
    width:740px;
    margin:auto;
}

.landingPageCatnav td 
{
    width:120px;
}

table.catNavTable a 
{
    display:block;
    margin:0px 4px 4px 4px;
    text-align:center;
}

table.catNavTable tr.catnavRowTopLevel td
{
    width:186px;
    height:142px;
    font-size:24px;
    line-height:24px;
}

table.catNavTable td:hover 
{
    color:#000;
    cursor:pointer;
    border:solid 1px #000;
}

table.catNavTable td:hover a
{
    color:#000;
}


table.catNavTable td.empty 
{
    border:none;
    background:none;
    margin:0px;
    background:url(/images/resources/catnav_bg.png) repeat-x bottom;
} 

.landingPageCatnav table.catNavTable td.empty 
{
    background:none;
}



table.narrowTiers 
{
    font-size:12px;
    font-weight:bold;
    color:#58595b;
    width:173px;
    margin:auto;
}

table.narrowTiers td 
{
    height:18px;
    vertical-align:middle;
}


table.narrowTiers td.tierQty 
{
    width:50%;
    text-align:left;
    padding-left:10px;
}

table.narrowTiers td.tierPrice 
{
    width:50%;
    color:#66bc29;
    text-align:right;
    padding-right:10px;
}


table.narrowTiers td.tierSheetHeading 
{
    background:url(/images/resources/result_tiers_header.png) no-repeat;
    text-align:center;
    font-size:11px;
    vertical-align:top;   
    padding:0px;
    line-height:22px;
    height:27px;
}


/** STYLES FOR COMPARE PAGE **/

#CompareBar {
    display:none;
}

.compareBar.header.sticky {
  position: fixed;
  z-index:1000;
  width:100%;
  top:0px;
}

.compareBar a.bulbsButton 
{
    float:left;
    margin-top:7px;
}

.compareMessageText , .clearAllLink
{
    font-size:12px;
}

.clearAllLink 
{
    display:inline-block;
    margin:0 6px;
}

.compareBar .selectedStatusText
{
    font-size:14px;
    font-weight:bold;
    display:inline-block;
    margin: 0 10px;
}


table.compareContent .compareBar a.bulbsButton 
{
    float:right;
}

table.compareContent td 
{
    vertical-align:top;
    font-size:11px;
    text-align:left;
    background-color:#fff;
    padding:0px;
}

table.compareContent td.merchColumn 
{
    width:168px;
    background:none;
} 

table.compareContent td.productColumn 
{
    width:190px;   
}

table.compareContent a.smallProduct img 
{
    height:129px;
}

.detailWrapper 
{
    width:174px;
    text-align:left;
    margin:auto;
}

.detailWrapper .pr-snippet-wrapper 
{
    margin-top:6px;
}



tr.detailRow td.productColumn, tr.tierPriceRow td.productColumn, tr.purchaseRow td.productColumn 
{
    text-align:center;
    padding-bottom:10px;
    padding-top:9px;
}

tr.detailRow td.productColumn 
{
    padding-top:9px;
}

tr.detailRow a img 
{
    border:solid 1px #b2b2b2;
}

tr.detailRow a img:hover 
{
    border:solid 1px #000;
}

tr.detailRow .pr-snippet-read-reviews , tr.detailRow .pr-snippet-read-write
{
    border:none;
    padding:0;
}

td.productColumn h1,td.productColumn  h2
{
    font-size:11px;
    font-weight:normal;
    margin:11px 0px;
}

td.productColumn h2 
{
    display:block;
    color:#a5a7aa;
    margin:0px;
}
td.productColumn h2 span 
{
    color:#000;
    font-weight:bold;
} 

table.compareContent table.comparetiersheet
{
    margin:auto;
}

tr.purchaseRow input 
{
    width:40px;
}

tr.purchaseRow .stockStatus
{
    font-weight:bold;
    display:block;
    height:18px;
    line-height:18px;
}

tr.purchaseRow .statusInfo 
{
    display:none;
} 

tr.purchaseRow .inStock, tr.purchaseRow .buildToOrder, tr.purchaseRow .shipsDirect, tr.purchaseRow .clearanceItem
{
    color:#66bc29;
    padding-left:16px;
    background:url(/images/resources/instock_sm.png) no-repeat 64px top;
}

tr.purchaseRow .buildToOrder 
{
    background-position:50px top;
    background:url(/images/resources/buildtoorder_sm.png) no-repeat 64px top;
}

tr.purchaseRow .shipsDirect 
{
    background:url(/images/resources/shipsdirect_sm.png) no-repeat 30px top;    
}

tr.purchaseRow .backorder, tr.purchaseRow .unavailable
{
    color:#ed1c24;
    padding-left:16px;
    background:url(/images/resources/backorder_sm.png) no-repeat 40px top;
} 

tr.purchaseRow .unavailable
{
    background-image:URL(/images/resources/warning_sm.png);
    background-position:18px top;
}
tr.purchaseRow .clearanceItem 
{
    background-position:42px top;
}


tr.purchaseRow a.bulbsButton 
{
    width:174px;
    margin-top:2px;
}

tr.purchaseRow input 
{
    text-align:center;
}

tr.purchaseRow span.perPackx 
{
    display:block;
    padding:2px 0px;
}

tr.additionalSpecsHeaderRow td
{
    height:39px;
    background:none;
}

table.compareContent td.additionalTitleTab 
{
    background: #fff url(/images/resources/add_specs_top_bg.png) no-repeat right;
    padding-left:10px;
    border-left:solid 1px #b2b2b2;
    border-top:solid 1px #b2b2b2;
    font-weight:bold;
    font-size:11px;
    line-height:30px;
}

tr.additionalSpecsHeaderRow td.first, tr.additionalSpecsHeaderRow td.middle, tr.additionalSpecsHeaderRow td.last 
{
    border-top:solid 1px #b2b2b2;
    background:url(/images/resources/add_spec_toppanels.png) no-repeat;
}

tr.additionalSpecsHeaderRow td.first
{
    background-position:top left;
}

tr.additionalSpecsHeaderRow td.middle 
{
    background-position:top center;
}


tr.additionalSpecsHeaderRow td.last 
{
    background-position:top right;
    border-right:solid 1px #b2b2b2;
}

table.compareContent td.attribute 
{
    padding:0px 6px;
    background:none;
    border-left:solid 1px #fff;
    border-right:solid 1px #b2b2b2;
}



table.compareContent tr.oddRow td 
{
    background-color:#eee;
}

table.compareContent tr.evenrow td 
{
    background-color:#fff;
}

table.compareContent tr.attributeRow td 
{
    height:18px;
    vertical-align:middle;
}


table.compareContent tr.oddRow td.right 
{
    background:#eee url(/images/resources/compare_attributes_endpiece.png) no-repeat right;
}


table.compareContent tr.attributeRow td.emptyAttribute 
{
    background-color:#fff;
}

table.compareContent td.specAttributeName 
{
    background:Transparent url(/images/resources/compare_attributes_endpiece.png) no-repeat;
    padding-left:10px;
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
}
table.compareContent td.specAttributeName h1 
{
    font-size:11px;
}

table.compareContent .thermometer 
{
    margin-right:0px;
}

table.compareContent td.bottomRight 
{
    border-right:solid 1px #b2b2b2;
    border-bottom:solid 1px #b2b2b2;
} 


table.compareContent td.bottomLeft 
{
    border-left:solid 1px #b2b2b2;
    border-bottom:solid 1px #b2b2b2;
} 

table.compareContent td.bottomRow 
{
    border-bottom:solid 1px #b2b2b2;
} 

table.compareContent tr.bottomRow td 
{
    height:4px;
    line-height:4px;
} 


/** AUTO BULB FINDER STYLES **/

#AutoBulbFinder 
{
    color:#58595b;
    background:#fff;
}

.bulbFinderTopContent, .bulbFinderLandingPage 
{
    height:106px;
}    


.bulbFinderTopContent 
{
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
}

#AutoBulbFinder .finderInstructions 
{
    padding:6px 0px 10px 10px;
}

.finderControls h1 
{
    font-weight:normal;
    font-size:18px;
    line-height:18px;
    margin-bottom:2px;
}

.finderControls div 
{
    float:left;
    height:50px;
    background-position:left center;
    background-repeat:no-repeat;
}

#SelectYear 
{
    padding-left:86px;
    margin-left:10px;
    background-image:url(/images/resources/auto_year.jpg);
}

#SelectMake 
{
    padding-left:82px;
    margin-left:10px;
    background-image:url(/images/resources/auto_make.jpg);
}

#SelectModel 
{
    padding-left:95px;
    background-position:9px;
    background-image:url(/images/resources/auto_model.jpg);
}

.finderControls select 
{
    width:130px;
}

.finderControls img 
{
    vertical-align:middle;
}

.automotiveContent 
{
    width:760px;
    margin:20px auto;
}


.bfResultsFrame {
    border-left:solid 1px #b2b2b2; 
    border-right:solid 1px #b2b2b2; 
    border-bottom:solid 1px #b2b2b2;
    padding:0 20px 20px 20px;
}

table.bulbFinderResults 
{
    font-size: 11px; 
    font-family: Arial;
    width:100%;
}
    
table.bulbFinderResults h1 
{
    color:#58595b;
    font-size:14px;
    margin-top:10px;
}
    
table.bulbFinderResults h1 span.application 
{
    font-style:italic;
    font-weight:normal;
}
    
table.bulbFinderResults td 
{
    padding:4px 20px;
}

table.bulbFinderResults td.sectionEnd 
{
    border-bottom:solid 1px #fed900;
    padding-bottom:10px;
}
   
a.lnkPriceDetails 
{
    font-size:12px;
    font-weight:bold;
}


/** NO RESULTS PAGE **/

.noResultsColumn 
{
    width: 582px;
    padding-left:90px;
    padding-top:10px;
    background:url(/images/resources/question_bulb.png) no-repeat 15px 10px;
}
    
.resultsColumn h1.noResults 
{
    font-size:24px;
    font-weight:bold;
}
    
.noResultsSearchPanel 
{
    margin-bottom:30px;
    margin-top:20px;
}
    
.noResultsSearchPanel h1, .noResultsHelpPanel h1
{
    color:#58595b;
    font-weight:normal;
}

.noResultsSearchPanel .nRSPcontent
{
    border-left:solid 1px #dbdbdb;
    border-right:solid 1px #dbdbdb;
    padding:0 20px;
    overflow:hidden;
    background-color:#f5f5f5;
}

.noResultsSearchPanel div.panel
{
    vertical-align:top;
    display:inline-block;
    padding:0 30px;
}
    .noResultsSearchPanel div.panel.suggestions {
        border-right: solid 1px #dbdbdb;
    }

    .noResultsSearchPanel .endecaSearch input {
        width:200px;
    }


.noResultsSearchPanel ul.showBullets 
{
    margin-bottom:5px;
}

.noResultsSearchPanel ul.showBullets li 
{
    margin-left:20px;
    list-style-type:disc;
    font-size:12px;
}

.noResultsSearchPanel .nRSP 
{
    height:9px;
    line-height:9px;
    background-image:url(/images/resources/noresults_searchborders.png);
    background-repeat:no-repeat;
}

.noResultsSearchPanel .nRSP.topLeft 
{
    background-position:left top;
}

.noResultsSearchPanel .nRSP.topRight 
{
    float:right;
    width:490px;
    background-position:right -9px;
}

.noResultsSearchPanel .nRSP.lowLeft 
{
    background-position:left -18px;
}

.noResultsSearchPanel .nRSP.lowRight 
{
    float:right;
    width:490px;
    background-position:right -27px;
}
    
.noResultsHelpPanel 
{
    background:#fff;
    border-bottom:solid 1px #b2b2b2;
    border-left:solid 1px #b2b2b2;
    border-right:solid 1px #b2b2b2;
    padding:20px 0;
    overflow:hidden;
}

    .noResultsHelpPanel .callUsColumn, .noResultsHelpPanel .emailUsColumn {
        float:left;
        padding:0 20px;
    }

    .noResultsHelpPanel .callUsColumn {

    }

    .noResultsHelpPanel .emailUsColumn {
        width: 370px;
         border-left:solid 1px #dbdbdb;   
    }

.noResultsHelpPanel .callUs 
{
    padding:0 0 12px 70px;
    background:url(/images/resources/noresults_phone.jpg) no-repeat;
    margin-bottom:20px;
}

.noResultsHelpPanel .lpChatTextLinkText strong 
{
    display:inline-block;
    padding:0 0 12px 70px;
    height:50px;
    font-size:18px;
    background:url(/images/resources/noresults_chat.jpg) no-repeat;
}

.noResultsHelpPanel .lpChatTextLinkText strong em 
{
    font-style:normal;
    font-weight:normal;
    color:#58595b;
}
    
.standardHeader .miniInsert 
{
    float:right;
    padding-left:30px;
    width:200px;
    font-size:10px;
    font-weight:normal;
    line-height:11px;
    margin-top:8px;
    margin-right:8px;
    background:url(/images/resources/mini_bulb.png) no-repeat;
}
    
.noResultsHelpPanel .contactInfoForm input
,.noResultsHelpPanel .contactInfoForm select
,.noResultsHelpPanel .contactInfoForm label
,.noResultsHelpPanel .contactInfoForm textarea
{
    margin-bottom:10px;
    padding:3px 6px;
    display:block;
}

.noResultsHelpPanel .contactInfoForm label 
{
    margin-bottom:0;
}

.noResultsHelpPanel .contactInfoForm .halfWidth 
{
    width:176px;
}

.noResultsHelpPanel .contactInfoForm .fullWidth 
{
    width:364px;
}
